<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>Page Title</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" type="text/css" media="screen" href="style.css" />
</head>
<body>
  <ul>
    <li class="first">item1</li>
    <li class="second">item2</li>
    <li class="third">item3</li>
    <li class="fourth">item4</li>
    <li class="fifth">item5</li>
  </ul>
  <div>blabla</div>
</body>
</html>